---
references:
- id: BlasquesInformationtheoretic2015
  author:
    - family: Blasques
      given: F.
    - family: Koopman
      given: S. J.
    - family: Lucas
      given: A.
  citation-key: BlasquesInformationtheoretic2015
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/asu076
  ISSN: 0006-3444, 1464-3510
  issue: '2'
  issued:
    - year: 2015
      month: 1
      day: 6
  language: en
  page: 325-343
  title: >-
    Information-theoretic optimality of observation-driven time series models
    for continuous responses
  type: article-journal
  URL: http://biomet.oxfordjournals.org/content/102/2/325
  volume: '102'

- id: CoxStatistical1981
  author:
    - family: Cox
      given: D. R.
    - family: Gudmundsson
      given: Gudmundur
    - family: Lindgren
      given: Georg
    - family: Bondesson
      given: Lennart
    - family: Harsaae
      given: Erik
    - family: Laake
      given: Petter
    - family: Juselius
      given: Katarina
    - family: Lauritzen
      given: Steffen L.
  citation-key: CoxStatistical1981
  container-title: Scandinavian Journal of Statistics
  container-title-short: Scandinavian Journal of Statistics
  ISSN: 0303-6898
  issue: '2'
  issued:
    - year: 1981
  page: 93-115
  title: >-
    Statistical Analysis of Time Series: Some Recent Developments [with
    Discussion and Reply]
  type: article-journal
  URL: http://www.jstor.org/stable/4615819
  volume: '8'

- id: DavisTheory2012
  author:
    - family: Davis
      given: Richard A.
    - family: Liu
      given: Heng
  citation-key: DavisTheory2012
  container-title: arXiv:1204.3915 [math, stat]
  issued:
    - year: 2012
      month: 4
      day: 17
  title: >-
    Theory and Inference for a Class of Observation-driven Models with
    Application to Time Series of Counts
  type: article-journal
  URL: http://arxiv.org/abs/1204.3915

- id: DoucHandy2015
  author:
    - family: Douc
      given: Randal
    - family: Roueff
      given: François
    - family: Sim
      given: Tepmony
  citation-key: DoucHandy2015
  container-title: arXiv:1506.01831 [math, stat]
  issued:
    - year: 2015
      month: 6
      day: 5
  title: >-
    Handy sufficient conditions for the convergence of the maximum likelihood
    estimator in observation-driven models
  type: article-journal
  URL: http://arxiv.org/abs/1506.01831

- id: FernandezChains
  author:
    - family: Fernández
      given: Roberto
    - family: Maillard
      given: Grégory
  citation-key: FernandezChains
  container-title: Journal of Statistical Physics
  container-title-short: J Stat Phys
  DOI: 10.1007/s10955-004-8821-5
  ISSN: 0022-4715, 1572-9613
  issue: 3-4
  language: en
  page: 555-588
  title: >-
    Chains with Complete Connections: General Theory, Uniqueness, Loss of Memory
    and Mixing Properties
  type: article-journal
  URL: http://arxiv.org/abs/math/0305026
  volume: '118'
...
